<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp" android:viewportWidth="24" android:viewportHeight="24">
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M7,3.5L19,12L7,20.5Z"
        android:strokeColor="#FF000000"
        android:strokeLineJoin="round"
        android:strokeWidth="2" />
</vector>
